.version.about_canvas_soldier /* version checker */
{
	color: #00001F;
	background-color: #3DDD81;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 499.7152269159194px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -32px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu3471
{
	width: 0.01px;
	margin-left: 20px;
}

#u3471
{
	z-index: 50;
	width: 108px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/floating%20bright-u3467-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3471:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(255,255,255,0.94),0px 0px 10px rgba(255,255,255,0.94);
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u3473-4
{
	z-index: 52;
	width: 508px;
	min-height: 13px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: 12px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u3473-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 508px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	color: #FFFFFF;
}

#pu3107
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: -1px;
}

#u3107
{
	z-index: 2;
	width: 1170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 17px;
}

#u3092
{
	z-index: 4;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 972px;
}

#u3098
{
	z-index: 6;
	width: 344px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u3137-42
{
	z-index: 8;
	width: 580px;
	min-height: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u3137-13
{
	text-decoration: underline;
}

#u3137-2,#u3137-3,#u3137-5,#u3137-6,#u3137-8,#u3137-9,#u3137-11,#u3137-12,#u3137-14,#u3137-15,#u3137-17,#u3137-18,#u3137-20,#u3137-21,#u3137-23,#u3137-24,#u3137-26,#u3137-27,#u3137-29,#u3137-30,#u3137-32,#u3137-33,#u3137-35,#u3137-36,#u3137-37,#u3137-38,#u3137-39
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: aubrey, sans-serif;
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

